volti-remote(1)

NAME
volti-remote - Control Volti from command line

SYNOPSIS
volti-remote [OPTION]

DESCRIPTION
volti-remote sends DBus messages to running Volti instance.

OPTIONS

-h  Display the help message and exit.

-i  Increase volume

-d  Decrease volume

-m  Mute volume

BUGS

Please submit bug reports at:

http://code.google.com/p/volti/issues/entry

SEE ALSO
volti(1),volti-mixer(1)

Homepage: http://code.google.com/p/volti/

AUTHOR
Milan Nikolic <gen2brain@gmail.com>